Update standards version to 4.3.0

parent 250b544e
......@@ -17,7 +17,7 @@ Build-Depends: debhelper (>= 11),
libpcre3-dev,
libpam0g-dev,
wordnet-dev
Standards-Version: 4.2.1
Standards-Version: 4.3.0
Homepage: http://puszcza.gnu.org.ua/software/dico/
Vcs-Git: https://salsa.debian.org/debian/dico.git
Vcs-Browser: https://salsa.debian.org/debian/dico
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment